CiviHRインストールスクリプトを実行しようとしているときにDrushエラーをダウンロードしてください

私はこれらの指示に従ってCiviHRをインストールしようとしています:

https://github.com/compucorp/civihr-installer”

私はこれをインストールするためにGoDaddy共有のLinuxサーバーを使用していますが、問題があります。サーバーにDrushをインストールしましたが、これはうまくいくようですが、Drushがグローバルに利用可能であることを指示しています。

私が見るところでは、これはdrush
launcherが動作する必要があることを意味しますが、共有されたLinuxサーバであるため、drushをグローバルに利用できるようにするために必要なパーミッションを持っていないようです。

現在、drvushをチェックするときに、civihr-installスクリプトが失敗します。これを回避する方法はありますか?

ベストアンサー
申し訳ありませんが、適切な答えはありません

返信を残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です